Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 19:57:17 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.  Ticket comment <div dir="auto">Please Reminder</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Dec 12, 2021, 6:53 PM Kamel Gad &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Support Team, <div dir="auto"><br></div>
<div dir="auto">Unfortunately you didn't support me, still my money didn't refund however I recived one phone massage when you cancelled my order whiout any reason I will receive my money within 5_7 working days as per the below massage:</div>
<div dir="auto">Sorry, we had to cancel Duchini Soft Case Luggage Bag ...  items of order 8113023756 due to reasons beyond our control. KWD 7.10 will be refunded in 5-7 business days.</div>
<div dir="auto">Again you extended the period and finally no use, you didn't also send me the No of the process which you transferred to the bank.</div>
<div dir="auto">Kindly check and help me to collect my money which I losted it when I want to purchase some thing from your company it is not my mistake that is your system mistake and you have to return my money.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Dec 9, 2021, 1:27 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Kame,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that we have processed the refund successfully from our side, And we request you to raise an objection to your bank and they will check &amp; assist you with the refund.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3478538